package com.yc.education.service;/**
 * huangpan
 * 2019/10/24
 * energy
 */

import com.yc.education.model.Foot;

/**
 *@ClassName FootService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/24 9:56
 *@Version 1.0
 */
public interface FootService extends  IService<Foot> {
    Foot getFoots();
    Foot getFootById(Integer id);
}
